.search-content{ 
	background: rgb(255,255,255); 
}

#search_wrapper{ 
	margin:auto;
	padding-top:10px;
}
	#search_left{ 
		width:180px; 
		float:left; 
		padding-left:30px;
	} 
		.search-header{ 
			color: #fc9a2d; 
			font-size: 18px; 
			font-weight:bold; 
		}
		.search_result_count{ 
			color: #808285;
			font-size: 13px;
			padding-bottom: 5px;
		}
		.search_left_li{ 
			font-size: 14px; 
			list-style-type:none; 
			color:#000000;
			margin: 0;
			padding: 5px 0 0;
		}
			.saerch_left_li a{ 
				text-decoration:none;
			}
			.search_left_li a:hover{ 
				color: #fc9a2d; 
			}			
			.search_left_li li:hover{ 
				color: #fc9a2d; 
			}
			
				#only_cert, #only_cert a{
					text-decoration:none;
				}
				#only_course, #only_course a{ 
					text-decoration:none;
				}
				#only_articles, #only_articles a{ 
					text-decoration:none;
				}
				#only_keyword, #only_keyword a{ 
					text-decoration:none;
				}
				#only_closed, #only_closed a{ 
					text-decoration:none;
				}
				#only_open, #only_open a{ 
					text-decoration:none;
				}
				#showall, #showall a{
					text-decoration:none;
				}
	#search_right{ 
		width:700px;
		margin-right:20px;
		float:left; 
	}
		.search-box-mobile-display{ 
			display:none;
		}
		.search-returned{ 
			font-size: 18px; 
			margin: 0px;
		} 
		.num-results{ 
			font-size: 12px; 
			color: #6d6e71; 
			margin-bottom: 20px;
		}
		.search_right_ul{ 
			list-style-type:none; 
			margin: 0;
			padding: 0;		
			margin: 0 0 20px 10px;
		}
		.search_right_li{ 
			border-top: 1px solid #d1d3d4;
			font-size: 13px; 
			list-style-type:none; 
			color:#000000;
			margin: 0;
			padding: 0;		
			padding-top: 5px;
		}
			.search_right_li a{ 
				text-decoration: none; 
				color: #446f83; 
				font-weight: normal; 
			}
				.keyword_search{ 
					font-weight: bold !important;
				}
			.search_right_li p{ 
				margin-bottom: 5px;
				margin-top: 5px;
				font-size: 13px; 
				color: #808285; 
			}
	#certificate_results{ 
		display:block;
	}
		.certificate-header{ 
			background: url('/images/search/header-bg.png') repeat-x ; 
			padding-left: 10px;
			padding-top: 8px;
			margin-bottom: -7px;
			width: 690px;
			height:35px;
		}
	#course_results{ 
		display:block;
	}		
		.course-header{ 
			background: url('/images/search/header-bg.png') repeat-x ; 
			padding-left: 10px;
			padding-top: 8px;
			margin-bottom: -8px;
			width: 530px;
			height:35px;
		}
	#search_far_right{ 
		width:315px;
		float:left; 
		margin-top: 57px;
	}
	#article_results{ 
		display:block;
	}
		.article-header{ 
			background: url('/images/search/beige-header-bg.png') repeat-x ; 
			padding-left: 10px;
			padding-top: 8px;
			margin-bottom: -8px;
			width: 305px;
			height:35px;
		}
	#pdf_results{ 
		display:block;
	}
		.pdf-header{ 
			background: url('/images/search/beige-header-bg.png') repeat-x ; 
			padding-left: 10px;
			padding-top: 8px;
			margin-bottom: -8px;			
			width: 305px;
			height:35px;
		}
	#page_results{ 
		display:block;
	}
		.keyword-header{ 
			background: url('/images/search/beige-header-bg.png') repeat-x ; 
			padding-left: 10px;
			padding-top: 8px;
			margin-bottom: -8px;			
			width: 305px;
			height:35px;
		}
.overflow-text{ 
	font-size: 13px; 
	font-weight: normal; 
}
.overflow-text a{ 
	font-size: 13px; 
	font-weight: normal; 
}


/********************************************************************************************
*
*                 Browse Course Page
*
*********************************************************************************************/	
#browse_wrapper{ 
	margin-top: 40px; 
	padding-left: 180px;
}
#basic_search{ 
	width: 540px;
	float:left;
}
	.basic-search-header { 
		background: url("/images/search/bc-header-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
		height: 35px;
		margin-bottom: -7px;
		padding-left: 10px;
		padding-top: 8px;
		width: 530px;	
	}
		.basic-search-header p{ 
			font-size: 14px;
			font-weight: bold;
		}
		.basic-search-content{ 
			padding-left: 55px; 
			padding-top: 20px; 
			padding-bottom: 20px;
			min-height:162px; 
			background-color:#fff2d4;
		}
			.basic-search-content td{ 
				vertical-align: middle;
				text-align:right;
			}
			.basic-search-content tr { 
				margin-bottom: 0px;
			}
		.search-drops{ 
			float:left;
			font-size: 14px;
			font-weight: bold;
		}
		
.search-drop-text {
    background-color: #fff;
    border: 1px solid #2c6cc0;
    float: left;
    font-size: 12px;
    height: 18px;
	margin-top:10px;
    margin-left: 10px;
    opacity: 0.8;
    width: 250px;
}
.search-drop-form {
    background-color: #fff;
    border: 1px solid #2c6cc0;
    float: left;
    font-size: 12px;
    height: 22px;
    margin-left: 10px;
    opacity: 0.8;
    width: 250px;
}
				#bc-certificate-dropdowns{ 
					background: none repeat scroll 0 0 rgba(253, 185, 19, 0.9);
					display:none;
					position: absolute;
					top:90px;
					left:140px;
					width: 200px;
					box-shadow: 2px 2px 2px #303030;				
					z-index: 999;
				}
				#bc-area-of-study{
					background-color: #fff;
					border: 1px solid #2c6cc0;
					float: left;
					font-size: 12px;
					height: 22px;
					margin-left: 10px;
					opacity: 0.8;
					width: 250px;
				}
				#bc-cf{
					background-color: #fff;
					border: 1px solid #2c6cc0;
					float: left;
					font-size: 12px;
					height: 22px;
					margin-left: 10px;
					opacity: 0.8;
					width: 250px;
				}	
				#bc-certificates{
					background-color: #fff;
					border: 1px solid #2c6cc0;
					float: left;
					font-size: 12px;
					height: 22px;
					margin-left: 10px;
					opacity: 0.8;
					width: 250px;
				}	

#advanced_search{ 
	width: 540px;
	float:left;
    margin-bottom: 50px;
    margin-top: 5px;
}
	.advanced-search-header { 
		background: url("/images/search/bc-beige-header-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
		height: 35px;
		margin-bottom: -7px;
		padding-left: 10px;
		padding-top: 8px;
		width: 530px;	
	}
		.advanced-search-header p{ 
			font-size: 14px;
			font-weight: bold;
		}

		.advanced-search-content{ 
			padding-left: 55px; 
			padding-top: 20px; 
			height:162px; 
			background-color:#d3cab7;    
			margin-top: -8px;
			display:none;
		}
			.advanced-content-expander{ 
				margin-left:475px; 
				margin-top:4px;
			}
			.advanced-search-content td{ 
				vertical-align: middle;
				text-align:left;
			}
			.advanced-search-content tr { 
				margin-bottom: 0px;
			}
	#search-submit-button{ 
    	float: left;
	    margin-left: 460px;
    	margin-top: 25px;	
	}
	.browse-course-ul{ 
		margin-left: 100px; 
	}

	.program_stream_img{ 
		margin-left:10px;
	}
	.certificate_img {
		margin-left:50px;
	}
	.open_for_enrollment{ 
	    float: right;
   	 	color: #5c6e0e;
   		font-weight: bold;	
	}
		.open_online{ 
			font-size: 16px;
		}
	.cert_header_text{ 
		font-size:14px; 
		font-weight:bold; 
		color:#fdb913; 
		text-decoration:none;	
	}	
	
	#share_url_popup{ 
		padding:25px; 
		position:absolute; 
		margin:auto; 
		display:none; 
		min-height:100px; 
		min-width:300px; 
		background-color:#fff; 
		border: 10px solid #e3e3e3; 
	}
		#share_url_popup h2{
			font-size:20px; 
			color:#fdb913; 
			margin-bottom:15px;
		}
		#share_url_popup p{ 
			font-size:16px; 
			line-height:16px;
			margin-bottom:15px; 
		}
	
/* 
.searchbox{
    position:relative;
    min-width:23px;
    width:0%;
    height:35px;
    float:right;
    overflow:hidden;
    margin-right: 10px;
    
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}

.searchbox-input{
    top:0;
    right:0;
    border:0;
    outline:0;
    background:#fff;
	font-weight: bold;
    width:100%;
    height:33px;
    margin:0;

    font-size:14px;
	color: #505050;
}
.searchbox-input::-webkit-input-placeholder {
    color: #505050;
}
.searchbox-input:-moz-placeholder {
    color: #505050;
}
.searchbox-input::-moz-placeholder {
    color: #505050;
}
.searchbox-input:-ms-input-placeholder {
    color: #505050;
}

.searchbox-icon,
.searchbox-submit{
    background: url("/images/search.png") no-repeat scroll 0 12px #f3f3eb;
    color: #000;
	margin: 0 20px 0 0;
    cursor: pointer;
    display: block;
    height: 35px;
    margin: 0;
    outline: 0 none;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 23px;
}

.searchbox-open{
    width:568px;
}
*/